# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-is
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 25.8.6-1.0
pkgdesc = Icelandic language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1774760882
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 34344714
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-is
provides = libreoffice-is
depend = libreoffice-still
